Changeset 54081 in spip-zone


Ignore:
Timestamp:
Nov 6, 2011, 1:59:25 PM (9 years ago)
Author:
rastapopoulos@…
Message:

Je pense que c'est stable.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/importateur_contacts/plugin.xml

    r50325 r54081  
    11<plugin>
    22        <nom><multi>[fr]Importateur de contacts [en]Contacts importer</multi></nom>
    3         <auteur>Les Développements Durables (http://www.ldd.fr)</auteur>
     3        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
    44        <licence>GPL v3</licence>
    5         <version>0.1.0</version>
    6         <version_base>0.1</version_base>
    7         <etat>dev</etat>
     5        <version>1.0.0</version>
     6        <version_base>1.0.0</version_base>
     7        <etat>stable</etat>
     8        <slogan>Formulaire d'importation de contacts.</slogan>
    89        <description><multi>
    910                [fr]Permet d'importer des contacts à l'aide d'un ou plusieurs services web.
     
    1213        <categorie>outil</categorie>
    1314        <icon></icon>
     15        <traduire gestionnaire="salvatore" module="importateurcontacts" reference="fr" />
    1416       
    1517        <prefix>importateur_contacts</prefix>
     
    1719        <install>base/importateur_contacts_installation.php</install>
    1820       
    19         <necessite id="SPIP" version="[2.1.10;]" />
     21        <necessite id="SPIP" version="[2.1.10;2.1.99]" />
    2022        <necessite id="spip_bonux" version="[2.2.21;]" />
    2123        <necessite id="cvtm" version="[0.2.0;]" />
Note: See TracChangeset for help on using the changeset viewer.